CVE-2014-6271 Advisory อัพเกรดเซิร์ฟเวอร์อุดช่องโหว่ Shellshock

Amazon Linux AMI – //alas.aws.amazon.com/ALAS-2014-419.html
Ubuntu Server: //www.ubuntu.com/usn/usn-2363-2/
Red Hat Enterprise Linux: //access.redhat.com/security/cve/CVE-2014-7169
SuSE Linux Enterprise Server: //support.novell.com/security/cve/CVE-2014-7169.html

Reference: //aws.amazon.com/security/security-bulletins/CVE_2014_6271_advisory/